package cn.com.countrygarden.bi.main.service.bigholderAduit;

import java.util.List;
import java.util.Map;

import com.github.pagehelper.PageRowBounds;

public interface BigholderExceptionInfoService {
	
	public List<Map<String,Object>> bigholderExceptionInfoList(String yearMonth,String area,String tbUserId,String exceptionInfoAuditStruts,boolean flag);
	
	public Boolean bigholderExceptionInfoLists(String yearMonth,String area,String tbUserId,String exceptionInfoAuditStruts);
	
	public void getBigholderExInfo(String id,String correspondProject,String area);
	
	public void deleteBigholderExInfo(String id, String userCode);

	public String updateBigholderExceptionInfo(String id, String correspondProject, String area, String exceptionMessage, boolean b);

}
